﻿
body {
				background-color: white;
				margin-left: 20%;
				margin-right: 20%;
				border: 1px dotted gray;
				padding: 10px 10px 10px 10px;
				font-family: Arial, Verdana, Helvetica, sans-serif;
				font-size: small;
				line-height: 1.6em;

}

h1 {
	font-size: 170%;
	color: #666666;
}

h2 {
	font-size: 130%;
	color: #666666;
	border-bottom: 1px dotted gray;
}

footer {
	line-height: 1.5em;

}

div#navbar ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	text-decoration: none;
	list-style-type: none;
	
}
			
